List all channels
GET
/api/v2/organizations/my-awesome-organization/channels
The organization is at the highest level, and all channels belong to an organization. This method allows you to get an array of all channels and their slugs belonging to an organization
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” api
string
Example
trueWhen true, instructs the endpoint that you’re authenticating with an organization key as opposed to some other method. In almost all cases you will want to set this value to true.
Responses
Section titled “ Responses ”List all channels - 200 response
Media type application/json
Array<object>
object
channelSlug
string
title
string
Examples
Example List all channels - 200 response
[ { "channelSlug": "example-coffee", "title": "Example Coffee Times" }, { "channelSlug": "example-bitter-tea", "title": "Example Bitter Tea Times" }]Headers
Section titled “Headers ” Access-Control-Allow-Credentials
string
Example
true Access-Control-Allow-Origin
string
Example
* Access-Control-Max-Age
string
Example
86400 Cache-Control
string
Example
no-cache, private Connection
string
Example
keep-alive Date
string
Example
Wed, 25 Jan 2023 13:10:32 GMT Server
string
Example
nginx/1.14.0 (Ubuntu) Transfer-Encoding
string
Example
chunkedStill can’t find what you need? Contact support.